.slide1 {
    width: 100%;
    height: 800px;
    margin: auto;
    display: inline-block;
    vertical-align: bottom;
    position: relative;
    background: linear-gradient(to right, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url(img/carousel_1.webp) center 80%;
    background-size: cover;
}

.slide1 .cover {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    /* background: linear-gradient(to right, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url(img/carousel_1.webp) center 80%; */
    /* background-size: cover; */
}

.slide1 .cover .slogan {
    flex: 0 0 40%;
    width: 40%;
}

@media screen and (min-width: 1921px) {
}

@media screen and (min-width: 1367px) and (max-width: 1600px) {    
    /* .slide1 {
        height: 600px;
    } */
}

@media screen and (min-width: 1201px) and (max-width: 1366px) {
    /* .slide1 {
        height: 500px;
    } */
}

@media screen and (min-width: 768px) and (max-width: 1200px) {
    .slide1 {
        height: 550px;
    }

    .slide1 .cover {
        background: linear-gradient(to right, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url(img/carousel_1.webp) 33% center;
        background-size: cover;
    }

    .slide1 .cover .slogan {
        flex: 0 0 50%;
        width: 50%;
    }
}

@media screen and (min-width: 1px) and (max-width: 767px) {
    .slide1 {
        height: 550px;
    }
    
    .slide1 .cover {
        width: 100%;
        /* height: 50%; */
        background: linear-gradient(to right, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url(img/carousel_1.webp) center;
        background-size: cover;
    }

    .slide1 .cover .slogan {
        flex: 0 0 80%;
        width: 80%;
    }
}

@media screen and (min-width: 551px) and (max-width: 600px) {
}

@media screen and (max-width: 320px) {
}